/* body_l */
#menu {background: url('http://rpg.naruto-home.ru/rolahouse_kopija.png') no-repeat; width: 1157px; height: 149px; margin: 0px auto;}
#menu_text {margin: 0px auto; width: 450px; text-align: right;}
.body_l_bg_margin {margin-right: 1px;}
#body_l_bg {background: url('http://naruto-fox.ucoz.org/design/bg_body_l.png') repeat-y; width: 607px; min-height: 300px; margin: -3px auto 0px;}
#body_l_text {width: 560px; margin: 0px auto;}
#body_l_bottom {background: url('http://naruto-fox.ucoz.org/design/img_body_l_bottom.png') no-repeat; width: 607px; height: 22px; margin: 0px auto;}
/* head */
@charset: 'utf-8'
 * {padding: 0; margin: 0; outline: 0; border: 0 !important;}
 img {border: 0;}
 /* --- */

/* default */
body, html {background: #ffc682; font-family: verdana, geneva, sans-serif; font-size: 9pt; padding: 0; margin: 0; color: #333;}
 
 input { }
 textarea { }
 blockquote {quotes: none;
 background: url('/design/img_quote.png') no-repeat;
 color: #332;
 display: block;
 min-height: 70px;
 margin: 0.6em 0 1.6em;
 padding: 0.8em 1em 0.2em 46px;}
 blockquote: before, blockquote: after {content: none;}
p {margin-bottom: 10px;}
input[type="submit"], input[type="button"], input[type="reset"], input[type="file"] {margin-top: 10px; padding: 3px 6px; color: #fff; text-shadow: 0px 1px #323232; background-color: #e0e0e0; background-image: url('/design/bg_button.png'); background-repeat: repeat-x; border: 1px solid #ddd; border-color: #ddd #cdcdcd #a6a6a6; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; box-shadow: 0px 0px 4px #676767; -moz-box-shadow: 0px 0px 4px #676767; -webkit-box-shadow: 0px 0px 4px #676767;}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="flie"]:hover {background-color: #eee; color: #fff; text-shadow: 0px 1px #323232; background-position: 0px -60px;}
 /* --- */



/* hyperlinks */
a:link, a:active, a:visited {text-decoration: underline; color: #800000;}
a:hover {text-decoration: none;}
#head_left_bar a:link, #head_left_bar a:active, #head_left_bar a:visited {font-size: 10pt; text-decoration: underline; color: #fff;}
#head_left_bar a:hover {text-decoration: none;}
a.menu:link, a.menu:visited {height: 35px; width: 75px; color: #333; display: block; float: left; text-align: center; text-decoration: none; font-size: 11pt; padding-top: 8px; text-shadow: 0px 1px #a8a8a8;}
a.menu:hover {background: url('/design/bg_menu_hover.png') repeat-x; height: 35px; width: 75px; color: #800000; display: block; float: left; text-align: center; text-decoration: none; font-size: 11pt; padding-top: 8px; text-shadow: 0px 1px #a8a8a8;}
a.menu:active {}
.active_menu {background: url('/design/img_menu_active.png') no-repeat bottom center; height: 35px; width: 75px; color: #800000; display: block; float: left; text-align: center; text-decoration: none !important; font-size: 11pt; padding-top: 8px; text-shadow: 0px 1px #a8a8a8;}
a.catName:link, a.catName:visited, a.catName:active {font-size: 10pt; text-decoration: underline; color: #800000;}
a.catName:hover {text-decoration: none;}
/* --- */

/* frame */
#all {width: 900px; margin: 0px auto;}
#containter {width: 900px; margin: 0px auto; overflow: hidden; min-height: 585px;}
#head {height: 175px;}
#body_l {width: 660px; float: left;}
#body_r {width: 230px; float: right; z-index: 2;}
#foot {margin: 0px auto; width: 900px; overflow: hidden; height: 150px;}
/* foot */
#foot_left {background: url('/design/img_foot_left.png') no-repeat left; width: 16px; height: 64px; margin: 86px 0px 0px 0px; display: block; float: left;}
#foot_middle {background: url('/design/bg_foot_middle.png') repeat-x center; margin: 86px 0px 0px 16px; width: 601px; height: 64px;}
#foot_right {background: url('/design/img_foot_right.png') no-repeat right; width: 283px; height: 103px; margin: 47px 0px 0px 0px; display: block; float: right;}
#foot_right_shikamaru {position: absolute; background: url('/design/img_foot_shikamaru.png') no-repeat; width: 79px; height: 129px; margin: 15px 0px 0px 580px;}
#foot_field_search {width: 225px !important; border: 0px; height: 40px; padding: 0px; margin-left: 20px; margin-top: 3px; font-size: 12pt; color: #878787; background: none;}
#foot_copy_mrveles {position: absolute; margin: 52px 0px 0px 220px;}
/* body_l */
 #menu {background: url('http://rpg.naruto-home.ru/Design/vverh.png') no-repeat; width: 1157px; height: 149px; margin: 0px auto;}
 #menu_text {margin: 0px auto; width: 450px; text-align: right;}
 .body_l_bg_margin {margin-right: 1px;}
 #body_l_bg {background: url('http://rpg.naruto-home.ru/Design/body.png') repeat-y; width: 1111px; min-height: 271px; margin: -3px auto 0px;}
 #body_l_text {width: 560px; margin: 0px auto;}
 #body_l_bottom {background: url('http://rpg.naruto-home.ru/Design/svitok_body.png') no-repeat; width: 1111px; height: 271px; margin: 0px auto;}
 /* ########### */
/* head */




#head_left_border {background: url('http://naruto-fox.ucoz.org/design/img_head_left_border.png') no-repeat top left; width: 20px; height: 146px; display: block; float: left; margin-left: 3px;}
#head_right_border {background: url('http://naruto-fox.ucoz.org/design/img_head_right_border.png') no-repeat top right; width:20px; height: 146px; display: block; float: right; margin-right: 3px;}
#head_middle {background: url('http://naruto-fox.ucoz.org/design/bg_head_middle.png') repeat-x top center; width: 858px; height: 146px; margin-left: 21px; text-align: center;}
#head_right_logo_bg {background: url('http://naruto-fox.ucoz.org/design/shapka.png') no-repeat; position: absolute; margin: 1px 0px 0px 650px; width: 540px; height: 473px;}
#head_right_logo {margin: 70px 0px 0px 35px;}
#head_left_bar {background: url('/design/bg_head_left_bar.png') no-repeat; position: absolute; width: 234px; height: 135px; margin: 0px 0px 0px 25px;}
#head_left_middle_zt {background: url('http://naruto-fox.ucoz.org/design/bg_head_middle.png') no-repeat; width: 1px; height: 146px; position: absolute; margin: 0px 0px 0px 879px;}
/* head_left_bar styles */
#head_left_bar_l {width: 100px; margin-left: 7px; float: left; display: block; text-align: center;}
#head_left_bar_r {width: 100px; margin-right: 7px; float: right; display: block; text-align: center;}
.bar_image {margin-top: 8px; width: 75px; height: 75px;}
#head_center_login_form {width: 300px; height: 130px; margin: 0px auto;}
/* --- */

/* site news styles */
.post_details {font-size: 7pt; text-align: left; color: 333; height: 20px; display: block; border-top: 1px dashed #a8a7a4; margin: 20px 0px 0px 0px;}
.post {}

.comment {width: 92%; margin: 30px auto 0px; padding: 13px 15px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -webkit-box-shadow: 0px 0px 4px #7f7f7f inset, 0px 0px 4px #7f7f7f inset; -moz-box-shadow: 0px 0px 4px #7f7f7f inset; box-shadow: 0px 0px 4px #7f7f7f inset; background: #f2f2f2; min-height: 60px;}
.comment_details {font-size: 8pt; height: 16px; border-bottom: 1px dashed #dadada;}
.comment_number {}
.comment_text {margin-top: 10px;}

#message_comm {border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
-opera-border-radius: 10px;
-moz-border-radius: 10px;
border: 1px solid #ccc;
width: 450px !important;
min-height: 160px;
font-family: verdana, geneva, sans-serif;
font-size: 9pt;
padding: 10px;
color: #6b6b6b;
 margin-top: 14px;
background: url('/design/bg_input.png') repeat-x #fff;}
.bb_button {background: url('/design/bg_button.png') repeat-x;
margin-top: 10px;
text-align: center;
color: #441a1a;
text-shadow: 0px 1px #c79797;
background-color: #e0e0e0;
border: 1px solid #ddd;
border-color: #ddd #cdcdcd #a6a6a6;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 0px -1px #f0f0f0 inset;
-moz-box-shadow: 0px -1px #f0f0f0 inset;
-webkit-box-shadow: 0px -1px #f0f0f0 inset;
margin-left: 10px;
width: 35px;
display: block;
height: 35px;
font-size: 12pt;}
.bb_button:hover {background-color: #eee; color: #fff; text-shadow: 0px 1px #472626; background-position: 0px -60px;}
 .bb_button_user {background: url('/design/bg_button_bb.png') repeat-x;
margin-top: 10px;
text-align: center;
color: #441a1a;
text-shadow: 0px 1px #c79797;
background-color: #e0e0e0;
border: 1px solid #ddd;
border-color: #ddd #cdcdcd #a6a6a6;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 0px -1px #f0f0f0 inset;
-moz-box-shadow: 0px -1px #f0f0f0 inset;
-webkit-box-shadow: 0px -1px #f0f0f0 inset;
 margin-left: 10px;
width: 35px;
display: block;
height: 35px;
font-size: 12pt;}
.bb_button_user:hover {background-color: #eee; color: #fff; text-shadow: 0px 1px #472626; background-position: 0px -60px;}
.input_comm {border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
-opera-border-radius: 10px;
-moz-border-radius: 10px;
border: 1px solid #ccc;
width: 130px !important;
height: 30px;
padding: 0px 3px;
color: #6b6b6b;
background: url('/design/bg_input.png') repeat-x #fff;}
.securityCode {background: url('/design/bg_input.png') repeat-x #fff;
 height: 35px;
 padding-bottom: 7px;
 color: #6b6b6b;
 font-size: 16pt;
 width: 100px;
border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
-opera-border-radius: 10px;
-moz-border-radius: 10px;
border: 1px solid #ccc;}
/* --- */

/* log_form styles */
.field_lf {border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-opera-border-radius: 5px;
-moz-border-radius: 5px;
border: 1px solid #fff;
width: 215px !important;
height: 40px;
padding: 0px 3px;
font-size: 12pt;
color: #878787;
margin: 0px auto;
background: url('/design/bg_input.png') repeat-x #fff;
box-shadow: 0px 0px 3px #cacaca inset;
-moz-box-shadow: 0px 0px 3px #cacaca inset;
-webkit-box-shadow: 0px 0px 3px #cacaca inset;}
.button_lf {height: 30px; width: 80px; float: right;}
/* --- */
/* text styles */
.title_1lv {color: #800000; font-weight: bold; font-size: 13pt; text-shadow: 0px 1px #f0f0f0;}
.title_2lv {color: #800000; font-weight: bold; font-size: 9pt; text-shadow: 0px 1px #f0f0f0;}
.foot_text_1lv {color: #333; font-size: 10pt;}
.foot_text_2lv {color: #333; font-size: 7pt;}
/* --- */

/* switches */
.catPages1, pagesBlockuz1, pagesBlock1, catPages2, pagesBlockuz2, pagesBlock2 {font-size: 12px; margin: 30px 0px 0px; line-height: 30px; padding: 4px 10px;}
.catPages1 a, pagesBlockuz1 a, pagesBlock1 a, catPages2 a, pagesBlockuz2 a, pagesBlock2 a {background: #ffffff; border-top: 4px solid #e4e4e4; padding: 4px 10px;}
.catPages1 a:hover, pagesBlockuz1 a:hover, pagesBlock1 a:hover, catPages2 a:hover, pagesBlockuz2 a:hover, pagesBlock2 a:hover {background: #fafafa; border-top: 4px solid #444;}
.catPages1 b, pagesBlockuz1 b, pagesBlock1 b, catPages2 b, pagesBlockuz2 b, pagesBlock2 b {padding: 4px 10px; background: #fafafa; border-top: 4px solid #525252; font-weight: normal; border-bottom: 0px;}
/* --- */

/* uCoz Design Forum | Будет изменён */

/* General forum Table View */
.gTable {background:#FDEBA2;width:98%;margin-left:1%;margin-right:1%;}
.gTableTop {padding:2px;background:url('/.s/t/958/5.gif') repeat-x #FFD342;color:#FFFFFF;font-weight:bold;height:23px;padding-left:17px;font-size:10pt;}
.gTableSubTop {padding:2px;background:#FDDC69;color:#53515A;font-size:10px;height:20px;}
.gTableBody {padding:2px;background:#FEFDE2;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#FEFDE2;}
.gTableLeft {padding:2px;background:#FEFDE2;font-weight:bold;color:#5D5B6C}
.gTableRight {padding:2px;background:#FEFDE2}
.gTableError {padding:2px;background:#FEFDE2;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#FEFDE2}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#000000;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#5D5B6C;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#5D5B6C;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#000000;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#5D5B6C;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#5D5B6C;}
a.forumBarA:active {text-decoration:underline; color:#5D5B6C;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#FEE23F;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#FFEFB2;font-weight:bold;color:#5D5B6C;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#FEFDE2}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#FFEFB2;height:20px;font-weight:bold;font-size:7pt;color:#5D5B6C;padding-left:40px;}
.threadsDetails {padding:2px;background:#FFEFB2;height:20px;color:#5D5B6C;}
.forumOnlineBar {padding:2px;background:#FFEFB2;height:20px;color:#5D5B6C;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#5D5B6C;}
a.threadLink:visited {text-decoration:none; color:#5D5B6C;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#FFFFE9;text-align:center;}
.postFirst {background:#FEFDE2;border-bottom:3px solid #9E1B05;}
.postRest1 {background:#FFFFE9;}
.postRest2 {background:#FEFDE2;}
.postSeparator {height:3px;background:#F96D09;}

.postTdTop {background:#FDDC69;color:#53515A;font-size:10px;height:20px;}
.postBottom {background:#FFEFB2;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#787878;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/958/14.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/958/14.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:url('/.s/t/958/5.gif') repeat-x #FFD342;color:#9D5A24;border:1px solid #FEE38C;}

.codeButtons {font-size:7pt;background:url('/.s/t/958/5.gif') repeat-x #FFD342;color:#9D5A24;border:1px solid #FEE38C;}
.codeCloseAll {font-size:7pt;background:url('/.s/t/958/5.gif') repeat-x #FFD342;color:#9D5A24;border:1px solid #FEE38C;font-weight:bold;}
.postNameFl,.postDescrFl {background:#FEFDE2;border:1px solid #5D5B6C;width:400px}
.postPollFl,.postQuestionFl {background:#FEFDE2;border:1px solid #5D5B6C;width:400px}
.postResultFl {background:#FEFDE2;border:1px solid #5D5B6C;width:50px}
.postAnswerFl {background:#FEFDE2;border:1px solid #5D5B6C;width:300px}
.postTextFl {background:#FEFDE2;border:1px solid #5D5B6C;width:550px;height:150px}
.postUserFl {background:#FEFDE2;border:1px solid #5D5B6C;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */


/* other */
.smilesPart {display: block;}
.codeMessage, .quoteMessage, .admin_post {padding: 12px 10px 10px 43px; border: 1px solid #000 !important; min-height: 19px;}
.admin_post {background: url('http://cordon.clan.su/design/forum/design/admin_post.png') no-repeat 5px 5px #333;
 padding-left: 48px !important;
 font-size: 15px;
 color: #fff;}
.quoteMessage {background: url('http://cordon.clan.su/design/forum/design/quote.png') no-repeat 5px 5px #333;}
.codeMessage {background: url('http://cordon.clan.su/design/forum/design/code.png') no-repeat 5px 5px #333;}
.bbCodeName {display: none;}
.bbQuoteName {color: #ccc; text-align: right;}
.up_to_top {background: url('http://cordon.clan.su/design/img_up.png') no-repeat; display: block; width: 75px; height: 75px;}


#bc34, #bc19, #bc18, #bc17, #bc16, #bc15, #bc14, #bc13, #bc12, #bc11, #bc10, #bc9, #bc8, #bc7, #bc3, #bc2, #bc1 {display: none;}
/* --- */